[submodule "provisioning/roles/kypo-user-access"]
	path = provisioning/roles/kypo-user-access
	url = ../../../backend-python/ansible-networking-stage/kypo-user-access
[submodule "provisioning/roles/sandbox-logging-bash"]
	path = provisioning/roles/sandbox-logging-bash
	url = https://gitlab.com/vietnam-cyber-range/muni-kypo/ansible-roles/sandbox-logging-bash.git
[submodule "provisioning/roles/disable-qxl"]
	path = provisioning/roles/disable-qxl
	url = https://gitlab.com/vietnam-cyber-range/muni-kypo/ansible-roles/disable-qxl.git
[submodule "provisioning/roles/sandbox-logging-forward"]
	path = provisioning/roles/sandbox-logging-forward
	url = https://gitlab.com/vietnam-cyber-range/muni-kypo/ansible-roles/sandbox-logging-forward.git
[submodule "provisioning/roles/hosts-aliases"]
	path = provisioning/roles/hosts-aliases
	url = https://gitlab.com/vietnam-cyber-range/muni-kypo/ansible-roles/hosts-aliases.git
